mongodb mongodb 2.4.0 vulnerabilities and exploits

(subscribe to this query)